# config.pl for test module
# == Author(s) : Takuya Otani <takuya.otani@gmail.com> ==
# == Copyright (C) 2005 SimpleBoxes/SerendipityNZ Ltd. ==

package sb::Config;
sub setting
{
	return (
		# default settings
		'max_data'      => 15360000,   # acceptable maximum upload size / 15360000 byte = 15MB
		'language'      => 'en',       # language for string / character set
		'local'         => 'en',       # local
		'language_ext'  => '.txt',     # string resource extension
		'init_file'     => 'init.cgi', # configuration file
		'dir_data'      => './',
		'debug_content' => 1,
		'debug_level'   => 0,
	);
}
sub saved_key
{
	my $self = shift;
	my $key = shift;
	return if ($key !~ /^conf_/);
	return $key;
}
sub check_key
{
	my $self = shift;
	my $key = shift;
	return $key;
}
sub verify_values
{
	my $self = shift;
}
1;
__END__
